.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
.clear { clear:both;} 
.left { float:left;} 
.right { float:right;}
.img-left {float: left; margin-right: 10px;} 
.img-right {float: right; margin-left: 10px;}
.dnnsprite { background-image: url('images/AsideIcons.png'); background-color: transparent; background-repeat: no-repeat; }
.Community { background-position: -249px -5px; }
.Conferences { background-position: -188px -5px; }
.Manuals { background-position: -127px -5px; }
.Marketplace { background-position: -66px -5px; }
.Training { background-position: -5px -5px; }


ul.RotatorNav { margin:-74px 0 0 0;}
ul.RotatorNav li {margin:0;list-style:none;}

ul.sidebar-nav li { list-style-type: none;}
ul.sidebar-nav li ul li { padding-left: 20px;;}

/* Getting Started content */
.getting-started-wrap .left { width: 116px; padding-top:20px;}
.getting-started-wrap .right { width:500px;}
a#TourStart img, a#TourVideo img { margin: 3px 3px 3px -10px; vertical-align: middle;}
#dnnTourContainer { display:none; }
hr.tour { border-style: solid; border-top-width: 0; color: #ccc; margin-top: 1em; }

#Footer #dnn_Footer_LeftPane {float: left;margin: 0 20px 0 0;width: 430px;}
#Footer #dnn_Footer_RightPane {float: left;width: 510px;}

#Sponsors img{width:118px;height:58px;border:solid 1px #000;margin:0 7px 7px 0;background:url(images/Logos.jpg) no-repeat;}
#Sponsors .aspnet img{background-position:0 0;}
#Sponsors .maxasp img{background-position:-118px 0;}
#Sponsors .telerik img{background-position:-236px 0;}
#Sponsors .exacttarget img{background-position:-354px 0;}
#Sponsors .winlive img{background-position: 0 -58px;}
#Sponsors .redgate img{background-position: -118px -58px;}
#Sponsors .appliedi img{background-position: -236px -58px;}
#Sponsors .arrowdesign img{background-position: -354px -58px;}

/* Quick Links */
.tblQuickLinks { width:100%; }
.tblQuickLinks td { line-height:22px; }
.tblQuickLinks a:link, .tblQuickLinks a:active, .tblQuickLinks a:visited{ text-decoration:underline; color:#e5e5e5; }
.tblQuickLinks a:hover {color:#d0171e;}

/* ------    Awesome Cyles site styles    ------ */
/* footer */
.left-footer { width:48%; float:left;}
.right-footer { width:48%; float:right;}

/* Home page */
/* Header Banner*/
.bannerShadow {padding-bottom: 34px; background:url(/Portals/0/images/Slide-Shadow.png) no-repeat 0 bottom;}
	.header-banner { background-image: url("/Portals/0/images/header-bg.jpg"); background-repeat: repeat-x; background-color:#830c11; min-height:200px; color:#FFF;}
		.header-banner .header-banner-image { float:left; width:280px; margin-left:50px; padding-top:13px;}
		.header-banner .header-banner-text { float:right; width:550px; margin-right:55px;}
			.header-banner .header-banner-text { font-size:16px; line-height:19px; padding-top:10px;}
			.header-banner .header-banner-text h2 { font-size:36px; text-transform:uppercase}
			.header-banner .header-banner-text .header-read-more { font-size:14px; text-align:right;}
			.header-banner .header-banner-text .header-read-more a { color:#FFF;}

/* services columns */
.home-services div { width:190px; margin-right:20px; float:left;}
.home-services div.last { margin-right:0;}

/*  home page sidebar styles*/
#RightLinks .last { background:none;}
#RightLinks li.icoAbout img { background-image: url("images/bike-about-icon.png"); background-repeat: no-repeat;}
#RightLinks li.icoBike img { background-image: url("images/bike-icon.png"); background-repeat: no-repeat;}
#RightLinks li.icoNews img { background-image: url("images/bike-news-icon.png"); background-repeat: no-repeat;}

/* Subpage sidebar navigation on */
.Normal ul.sidebar-nav li { line-height:200%;}
.c_DNN6_Aside h3 { padding:0; margin:0; line-height:200%;}






.BannerTopPane {
    margin: 0;
}
.banner-top {
    box-shadow: 0 5px 12px -5px rgba(0, 0, 0, 0.5);
	text-align:center;
	margin-bottom:15px;
}
.copyright_style {
    border-top: 3px solid #373737;
}

/* no-bootstrap */
.row.low-margin {
    margin-left: -6px;
    margin-right: -6px;
}
.low-margin .col-lg-1,.low-margin .col-lg-10,.low-margin .col-lg-11,.low-margin .col-lg-12, .low-margin .col-lg-2, .low-margin .col-lg-3, .low-margin .col-lg-4, .low-margin .col-lg-5, .low-margin .col-lg-6, .low-margin .col-lg-7, .low-margin .col-lg-8, .low-margin .col-lg-9, .low-margin .col-md-1, .low-margin .col-md-10, .low-margin .col-md-11, .low-margin .col-md-12, .low-margin .col-md-2, .low-margin .col-md-3, .low-margin .col-md-4, .low-margin .col-md-5, .low-margin .col-md-6, .low-margin .col-md-7, .low-margin .col-md-8, .low-margin .col-md-9, .low-margin .col-sm-1, .low-margin .col-sm-10, .low-margin .col-sm-11, .low-margin .col-sm-12, .low-margin .col-sm-2, .low-margin .col-sm-3, .low-margin .col-sm-4, .low-margin .col-sm-5, .low-margin .col-sm-6, .low-margin .col-sm-7, .low-margin .col-sm-8, .low-margin .col-sm-9, .low-margin .col-xs-1, .low-margin .col-xs-10, .low-margin .col-xs-11, .low-margin .col-xs-12, .low-margin .col-xs-2, .low-margin .col-xs-3, .low-margin .col-xs-4, .low-margin .col-xs-5, .low-margin .col-xs-6, .low-margin .col-xs-7, .low-margin .col-xs-8, .low-margin .col-xs-9 {
    padding-left: 6px;
    padding-right: 6px;
}


/*scrollbar*/
.height-210 {
	max-width:100%;
    height: 210px;
    overflow: auto;
}
.height-130 {
	max-width:100%;
    height: 130px;
    overflow: auto;
}
.height-210, .height-210 p {
    font-size: 12px;
}



/*content-list box*/
.img-titles {
    text-align: center;
    vertical-align: middle;
}
.content-list-box {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 3px 3px rgba(35, 36, 39, 0.37);
	margin-bottom: 12px;
    padding: 8px;
}
.content-list-img {
    float: right;
	margin-left: 8px;
	margin-bottom: 10px;
}
.content-list-img img {
    border-radius: 50%;
    height: 50px;
    width: 50px;
}
.content-list-authorname {
    
}
.content-list-feed {
    min-height:100px;
}
.content-list-authorname a:link,.content-list-authorname a:visited {
    color: #666;
}
.content-list-authorname a:hover {
    color: #00a693;
}
.content-list-titr  {
	min-height: 50px;
}
.content-list-titr a:link {
    color: #373737;
}
.content-list-titr a:hover {
    color: #00a693;
}
.content-list-info {
    text-align: center;
	font-size:14px;
}
.content-list-info span.fa {
    font-size: 16px;
}
.articles-body {
    min-height: 100px;
}

/*poem view*/
.poem-view,.article-view {
	background-color: #fff;
    border: 10px solid #373737;
    padding: 10px;
}
.pv-author {
    background-image: url("images/pva-border.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 328px;
    margin: 0 auto;
    max-width: 354px;
    text-align: center;
}
.pv-author img {
    border: 4px solid #6d6e70;
    border-radius: 50%;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	transition:all 0.5s ease;
}
.pv-author:hover img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.pv-author-info ul {
    list-style: outside none none;
    text-align: right;
}
.pv-author-info ul .fa {
    font-size: 18px;
    text-align: center;
    width: 26px;
}
.pv-author-info h2 , .pv-author-info h2 a {
    color: #373737;
    font-size: 14px;
}
.banner-image img {
    float:left;
	margin-right:10px;
	max-width: 270px;
}
.av-author {
    margin-top: 20px;
	text-align:center;
}
.av-author img {
    border: 2px solid #00a693;
    border-radius: 50%;
    height: 80px;
    margin-left: 8px;
    width: 80px;
	padding:2px;
}
.av-content p {
	line-height: 2.2em;
    padding: 0 10px;
    text-align: justify;
}
.pv-tools {
    background-image: url("images/pva-border-bottom.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 291px;
    margin: 0 auto;
    padding: 7px;
    text-align: center;
    width: 353px;
}
.av-tools {
    margin: 0 auto;
    padding: 7px;
    text-align: center;
}
.tags {
    height: 94px;
    padding: 0 5px;
    text-align: right;
}
.tags a {
    color: #373737;
    font-weight: 700;
}
.tags a:hover {
    color: #00a693;
}
.pv-rating label,.av-rating label {
    margin-left: 7px;
}
.sharing {
    margin-top: -50px;
}
.devider-cream {
    background-color: #f0ebdc;
    height: 2px;
    margin: 35px -10px 0;
}
.devider-cream2 {
    background-color: #f0ebdc;
    height: 2px;
}
.devider-margin {
    margin: 0 auto;
    width: 80%;
}
.devider-margin:hover {
    display:none;
}
.pv-comment,.av-comment {
    text-align: center;
}
.post-comment {
    text-align: right;
}
.comment-label {
    border-bottom: 2px solid #f0ebdc;
    font-size: 20px;
    font-weight: 700;
	padding: 8px 0;
}
.post-comment input, .post-comment textarea {
    background-color: #e7e7e7;
    border: medium none;
    padding: 3px 6px;
}
.post-comment .NormalLabel {
    display: inline-block;
    width: 55px;
}
input[type="button"] {
    background-color: #00a693;
    color: #fff;
}
.a2a_kit.a2a_kit_size_32.a2a_default_style {
    display: table;
    margin: 0 auto;
}
.a2a_svg svg {
    background-color: #6d6e70;
    border-radius: 50%;
}
a.a2a_i .a2a_img, a.a2a_i .a2a_svg {
    background: transparent none repeat scroll 0 0 !important;
}
a.a2a_i .a2a_svg, a.a2a_more .a2a_svg {
    background-color: transparent !important;
}

/*article-list*/
.article-list {
    background-color: #fff;
    padding: 0 10px;
}
.article-box {
    border-bottom: 1px solid #f6f3ea;
	padding: 10px 0;
}
.article-img {
    float: right;
    margin-left: 5px;
}
.comment-view {
    text-align: right;
}
.comment-author-img img {
    border-radius: 50%;
    float: right;
    margin-left: 8px;
}
.comment-author-info {
    color: #00a693;
    font-size: 13px;
    font-weight: 700;
}
.related {
    text-align: center;
}
.owl-wrapper-outer {
    background-image: url("images/spacer-gray.png");
    background-position: center center;
    background-repeat: repeat-y;
}
.related a {
    color: #373737;
    font-size: 14px;
    font-weight: 700;
}
.related a:hover {
    color: #00a693;
}
.carousel_4 .item {
    min-height: 75px;
}
.list-titr {
    margin: 0;
}
  /*categoriy*/
  ul.category {
    list-style: outside none none;
    margin: 0 8px;
}
  .category  li {
    border-bottom: 2px solid #f0ebdc;
    padding: 3px 5px;
}


/*GreenShade  */
.photo_box {
    margin-bottom:15px;
	}
.photo_box .content.greenshahe {
	opacity: 1;
}
.greenshahe .vertical_center_2 {
    text-shadow: 0 1px 1px #000;
}
.photo_box .greenshahe h2 {
    font-size: 13px;
    font-weight: 800;
	text-shadow: 1px 1px 1px #000;
	color:#fff;
}
.photo_box .greenshahe p {
    font-size: 13px;
    font-weight: 800;
	text-shadow: 1px 1px 1px #000;
}

.photo_box:hover .booklist .ico, .photo_box:hover .booklist{
    top: -20px;
}
.photo_box:hover .top-hover .ico, .photo_box:hover  .top-hover {
    top: -60px;
}
.top-radius,.top-radius:hover {
    border-radius: 10px 10px 0 0;
    margin: -8px -8px 0;
    overflow: hidden;
}
.top-radius img {
    border-radius: 10px 10px 0 0;
	height: 170px;
}

/* kootahnevesht*/
.kootahnevesht {
    background-image: url("images/footer-bg-lg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
	background-size:cover;
	box-shadow: 0 5px 5px #333;
    color: #a46e61;
    height: 300px;
}
@media only screen and (min-width: 1367px) {
	.kootahnevesht {
    height: 359px;
	}
}
.kn-content {
    margin: 0 auto;
    max-width: 340px;
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.kn-titr  a {
    font-size: 15px;
    font-weight: 800;
}
.kn-author a {
    font-size: 13px;
    font-weight: 700;
}
.kn-titr a:link, .kn-author a:link,.kn-titr a:visited, .kn-author a:visited{
    color: #a46e61;
}

/*book*/
.book-info  ul {
    list-style: outside none none;
    margin: 0;
}
.bl-height{
	min-height:730px;
}
.book-list {
    display: table;
    margin: 0 auto 10px;
}
.bl-img-bg {
    background-position: right center;
    box-shadow: 13px 8px 12px 1px rgba(0, 0, 0, 0.5);
    transform: rotate(-20deg);
	width:200px;
	height:300px;
}
.bl-img {
    position: relative;
    margin-top: -300px;
    z-index: 1000;
}
.bl-img img {
    box-shadow: 15px 12px 18px 6px rgba(0, 0, 0, 0.5);
    height: 300px;
	width:200px;
	transition: all 0.5s ease 0s;
}
.bl-img:hover img {
	transform: scale(1.1);
}
.bl-body {
    background-color: #fff;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 3px 3px rgba(35, 36, 39, 0.22);
    margin-bottom: 50px;
    margin-right: -25px;
    margin-top: -45px;
    padding: 70px 20px 0;
    transition: all 0.5s ease 0s;
    width: 205px;
}
.bl-body:hover {
    margin-top: -37px;
}
.book-author {
    background-color: #00a693;
    border-radius: 50%;
    height: 50px;
    margin: 0 auto -25px;
    position: relative;
    text-align: center;
    width: 50px;
}
.book-author span.fa {
    color: #fff;
    font-size: 26px;
    line-height: 48px;
}
.bl-info {
    border: 2px solid #f0ebdc;
    padding: 25px 5px 5px;
	text-align: center;
	min-height: 260px;
}
.bl-info h6 a {
    color: #333;
    font-weight: 800;
}
.bl-info h6 a:hover {
    color: #00a693;
}
.bl-shop {
    text-align: center;
}
.btn-cream {
    background-color: #f0ebdc;
    border-radius: 0;
    color: #373737;
    position: relative;
    bottom: 20px;
}
.btn-cream:hover {
    background-color: #00a693;
    color: #fff;
}
.btn-cream span.fa {
    font-size: 20px;
}
.btn-green {
    background-color: #00a693;
    border-radius: 0;
    color: #fff;
}
.btn-green:link {
    color: #fff;
}
.btn-green:hover {
    background-color: #008172;
}
.btn-green span.fa {
    font-size: 20px;
}

/*book search */
.book-search {
    margin: -8px;
}
.wildcard {
    border-bottom: 1px solid #f0ebdc;
}
.bs-icon {
    background-image: url("images/bs-icon.png");
    height: 64px;
    width: 75px;
	float: right;
}
.wildcard input {
    border: medium none;
    height: 64px;
    padding: 0 10px;
    width: 180px !important;
}
.bs-type {
    background-image: url("images/arrow-bottom.png");
    background-position: 0 28px;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 228px;
}
.bs-type select {
    -moz-border-bottom-colors: #f0ebdc;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin: 10px 20px;
    padding: 5px 0;
    width: 225px !important;
	background: transparent none repeat scroll 0 0;
}
select option {
	border: medium none;
    border-bottom: 1px solid #f0ebdc;
    margin: 0 0 0 -5px;
    padding: 5px 5px 5px 0;
	width: 180px;
}
.searchbutton  input {
    background-color: #373737;
    border: medium none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    width: 100%;
}



.tilegrid .album {
    margin: 50px 62px 0 0 !important;
}
.li3 {
    padding-right: 15px !important;
}
.li4 {
    padding-right: 30px !important;
}
.li5 {
    padding-right: 45px !important;
}
.category .fa.fa-rss {
    color: #ff6600;
}

.uppWraper > img {
    max-width: 100%;
}
hr.content-devider {
    margin-top: 10px;
    margin-bottom: 10px;
}
.poem-list {
    padding: 6px;
}